Get a team
Get details about an existing team.
A team is a collection of Users and Escalation Policies that represent a group of people within an organization.
For more information see the API Concepts Document
Scoped OAuth requires: teams.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Query Parameters
Array of additional Models to include in response.
Value in
- "privileges"
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2""application/json"Value in
- "application/json"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
List Team Notification Subscriptions GET
Retrieve a list of Notification Subscriptions the given Team has. <!-- theme: warning --> > Teams must be added through `POST /teams/{id}/notification_subscriptions` to be returned from this endpoint. Scoped OAuth requires: `subscribers.read`
List members of a team GET
Get information about members on a team. A team is a collection of Users and Escalation Policies that represent a group of people within an organization. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#teams) Scoped OAuth requires: `teams.read`